.container {
  height: 100%;
  width: 100%;

  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.code {
  font-size: 4rem;
}

.description {
  font-size: 1.25rem;
}
